glassfish
  1. glassfish
  2. GLASSFISH-20445

org.eclipse.persistence.moxy bundle has invalid optional osgi import header

    Details

    • Type: Bug Bug
    • Status: Open
    • Priority: Minor Minor
    • Resolution: Unresolved
    • Affects Version/s: 4.0_b86_RC2
    • Fix Version/s: None
    • Component/s: OSGi
    • Labels:
      None

      Description

      This is related to GLASSFISH-20444.
      javax.xml.bind.* package import does not seem optional.

        Issue Links

          Activity

            People

            • Assignee:
              Sanjeeb Sahoo
              Reporter:
              Jakub Podlesak
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated: